a:link,
a:visited {
    /* background-color: #003057; */
    color: white;

    /* width: 100%; */
    padding: 2px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
}

a:hover,
a:active,
a:focus {
    /* width: 100%; */
    background-color: #eeb347;
    color: black;
}

/* .redesSoc a:link, a:visited {
	background-color: #444444;
	
} */
.codeGroup {
    width: 30px;
    height: 30px;
    background-color: #003057;
    float: left;
    display: inline-block;
}

.redesSoc {
    width: 30px;
    height: 30px;
    background-color: tomato;
    float: left;
    display: inline-block;
}

.topLink {
    width: 60px;
    height: 50px;
    background-color: #003057;
    float: right;
    display: inline-block;
}

.textoFooterMenu {
    color: #e4e5e5;
    text-align: left;
    font-family: 'Barlow Condensed', sans-serif;
}

/* Estilos para botones en general, especialmente en proyectos y servicios, etc.. */
/* .botonesSenadis {
	width: 400px;
	height: 700px;
	text-decoration: none;
} */
/* .botonesSenadis a:link, a:visited {
	color: #f4f4f4;
/*	width: 600px;
	height: 300px;*!/
	padding: 1.5%;
	text-align: center;
	background-color: #004379;
	text-decoration: none;
	box-sizing: border-box; */
/* .botonesSenadis a:hover, a:active, a:focus {
	color: #f4f4f4;
	width: 100%;
/*	height: 300px;*!/
	padding: 1.5%;
	text-align: center;
	background-color: #eeb347;
	text-decoration: none;
	box-sizing: border-box;		
} */
/* .botonesSenadis:focus {
	color: #f4f4f4;
	width: 100%;
	background-color: #eeb347;
	color: black;
	box-sizing: border-box;		
} */
	
}











